VTKWRAPPYTHON(1)

NAME
vtkWrapPython - Command line tool for vtkWrapPython

SYNOPSIS
vtkWrapPython [options] input_file output_file

DESCRIPTION
This manual page documents briefly the command. More information can be found at http://vtk.org

--concrete
    force concrete class

--abstract
    force abstract class

--vtkobject
    vtkObjectBase-derived class

--special
    non-vtkObjectBase class

--hints <file>
    hints file

--types <file>
    type hierarchy file

-I <dir>
    add an include directory

-D <macro>
    define a preprocessor macro

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system, but may be used by others.